.cfmodule {
  background-color: rgba(170, 170, 170, 0.5);
}
.cfblock {
  background-color: rgba(170, 170, 170, 0.3);
}
.cfcontent {
  background-color: rgba(183, 207, 184, 0.3);
}

.header {
  display: flex;
  justify-content: space-between;
  font-size: 0.8em;
  margin-bottom: 0.5em;
}
